<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000343" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库存水平的加权平均值示例</Title>
		<Keyword ContextSensitive="No"><Level1>加权平均值</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>计算库存水平</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default"><Link href="/baanerp/ti/glossary/glossary#PlanItems_ti" role="glossary">计划物料</Link>的平均预期库存是<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>的<GUIRef href="/baanerp/cp/rao" role="module">资源分析和优化模块</GUIRef>中的绩效指标之一。Infor ERP 将其作为各个计划期段的平均库存水平的加权平均值进行计算。 由于该平均值考虑每个计划期段的长度，因此是加权平均值。</Paragraph>
	</AimSection>
	<GeneralSection><ExampleSection><SectionTitle>示例</SectionTitle>
			<Paragraph class="Default">现有库存 = 10</Paragraph>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">计划期段</TD>
						<TD rowspan="1" colspan="1">1</TD>
						<TD rowspan="1" colspan="1">2</TD>
						<TD rowspan="1" colspan="1">3</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">计划期段的长度（天）</TD>
						<TD rowspan="1" colspan="1">2</TD>
						<TD rowspan="1" colspan="1">2</TD>
						<TD rowspan="1" colspan="1">5</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">预期（结束）库存</TD>
						<TD rowspan="1" colspan="1">20</TD>
						<TD rowspan="1" colspan="1">30</TD>
						<TD rowspan="1" colspan="1">99</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">平均库存水平</TD>
						<TD rowspan="1" colspan="1">15</TD>
						<TD rowspan="1" colspan="1">25</TD>
						<TD rowspan="1" colspan="1">64.5</TD>
					</TR>
				</TBODY>
			</TABLE>
			<Paragraph class="Default">在本示例中，所有计划期段的加权平均库存水平的计算方法如下：</Paragraph>
			<Figure space-and-orientation="indented-estimated"><HTML:IMG width="396" height="108" SRC="../images/nt_flow_000343.gif" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
		</ExampleSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000048" role="manual">计算平均预期库存水平</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000310" role="manual">企业计划子系统中的绩效指标</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000342" role="manual">线性级数示例</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000344" role="manual">负库存水平的加权平均值示例</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
